	SUBROUTINE HELP1(LUN,ANS)
C	ROUTINE TO PRINT OUT COMMAND DIRECTIONS
	LOGICAL*1 ANS
	IF(ANS.EQ.'S') WRITE(LUN,5)
	IF(ANS.EQ.'X') WRITE(LUN,6)
	IF(ANS.EQ.'A') WRITE(LUN,7)
	IF(ANS.EQ.'W') WRITE(LUN,14)
	IF(ANS.EQ.'*') WRITE(LUN,17)
	RETURN
C 
C 
17	FORMAT('0energy scanning:'//
     C' entering SE, XE, or WE gives you a SCAN, X-RAY SCAN, or WHOLE-'/
     C' CUBE SCAN just as S, X, or W will do, but:'/
     C' it also shows you the energy levels of any space in the cube'/
     C' not already occupied by a crawler, door, or one of your'/
     C' transmitters.  levels are shown as:'/
     C' 	`	no energy'/' 	a	1 energy unit'/
     C' 	b	2 energy units'/' 	c	3 energy units'/
     C' and so on.  doorways always have 20 units of energy'/
     C' at the start of each turn.')
5	FORMAT(///'0scanning:'//
     C' the SCAN command will show you what is in the cube in'/
     C' whatever direction you specify.  The normal scan (S) costs'/
     C' only one energy unit to use but is limited in the information'/
     C' it provides.  You will see the cube one level at a time'/
     C' starting at your position.  Your view will expand outward'/
     C' and away from you until it hits the far wall of the cube.'/
     C' unfortunately, any object in front of another will hide the'/
     C' farther object.  (also see X-RAY SCAN, WHOLE-CUBE SCAN)')
6	FORMAT(///'0x-ray scanning:'//
     C' the X-RAY SCAN command is similar to the SCAN command except'/
     C' that it shows you only what is on each level.  Nothing is'/
     C' hidden and depth perception is much easier.')
7	FORMAT(///'0advancing:'//
     C' the ADVANCE command is the basic movement command in the cube.'/
     C' advancing always means a move in your forward direction.'/
     C' if there is a wall there, only 1 energy unit is used up;'/
     C' otherwise advancing costs 3.  Should you advance into a'/
     C' destroyed area or another crawler you will be destroyed.'//
     C' if you wish to advance more than one space at a time, enter'/
     C' number of spaces to travel.  for example, to advance 3 units,'/
     C' enter A3 instead of A.  this move would cost 9 energy units.'//
     C' to move and end your turn, enter AE, A3E, etc.'//
     C' to kill the scanner display and speed up moving, enter'/
     C' an X after the advance command: AX, A2X, etc.')
14	FORMAT(///'0scanning the whole cube:'//
     C' the WHOLE-CUBE SCAN command is similar to an X-RAY SCAN except'/
     C' that you will see the entire cube and not just the view in'/
     C' front of you.  if you scan forward, you will see the cube'/
     C' starting at the end farthest behind you, one plane at a'/
     C' time.  the scan will progress up to your position and then'/
     C' past, showing you what is in front of you.  A scan to the right'
     C/' will move from the left edge of the cube to your right, etc.')
	END
